<header class="post-header">
  <h2 class="post-title">
    <a>{{ item.header }}</a>
  </h2>
  <div class="post-info clearfix">
    <span>
      <p-button type="button" (click)="doDeleteItem(item)">刪除文章</p-button>
      <p-button *ngIf="!isEdit" (click)="isEdit = true">編輯標題</p-button>
      <p-button *ngIf="isEdit" (click)="isEdit = false">取消編輯</p-button>
    </span>
  </div>
</header>
`
